CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfIntRect Struct Reference

`#include <Rect.h>`

## Data Fields
int | left
int | top
int | width
int | height

## Detailed Description

Definition at line 46 of file Rect.h.

## Field Documentation

int sfIntRect::height

Definition at line 51 of file Rect.h.

int sfIntRect::left

Definition at line 48 of file Rect.h.

int sfIntRect::top

Definition at line 49 of file Rect.h.

int sfIntRect::width

Definition at line 50 of file Rect.h.

The documentation for this struct was generated from the following file:

- Rect.h